Subject: RE: IPP> Re: IPP developers mailing list established

From: "Zehler,Peter" <[email-masked]>
Date: Mon, 17 Nov 1997 11:21:19 PST

Keith,
The main reason for a separate mailing list for the developers was to
keep the main list free of tedious details.  The implementers mailing
list was intended to be a forum for very detailed discussions of
implementation specific aspects of IPP clients/servers.  This list would
also be where individuals would post invitations to engage in pairwise
testing across the internet.  
An additional side benefit of a separate list is it identifies the
subset of individuals in IPP that have some type of interest in IPP
prototyping.  Previous request for interested individuals to step
forward have not been as fruitful as establishing a mailing list.
One of my responsibilities as whip of the IPP TES subgroup is to
identify and track any issues identified during pairwise internet
testing.  Any issues would be posted to the general IPP list.   The
issues would also be forwarded to the appropriate whip.  I would
continue to monitor the issue to its resolution.
If you feel this activity should be handled on the main list I have no
objection.  I will bring this matter up at the weekly phone conference.
This email is intended to get feedback from the IPP community at large.
Pete
__________________________________        
Email:   [email-masked]
US Mail: Peter Zehler
         Xerox Corp.
         800 Phillips Rd.
         Webster NY, 14580-9701
Voice:   (716) 265-8755
FAX:     (716)265-8792
__________________________________        
"I always wanted to be somebody, 
  but I should have been more specific." 
                                         Lily Tomlin
__________________________________        

> -----Original Message-----
> From:	Keith Moore [SMTP:[email-masked]]
> Sent:	Thursday, November 06, 1997 4:31 PM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]
> Subject:	IPP> Re: IPP developers mailing list established
> 
> > Jeff Schnitzer created an <[email-masked]> mailing list for us.
> > (thanks Jeff)  This discussion list is for the exchange of 
> > information related to the development and implementation 
> > of IPP clients or servers/printers.
> 
> Traditionally, discussion of development and implementation
> happens on the main IETF working group list, to keep a tight 
> feedback loop.  Also, customary IETF practice is to keep a
> WG's mailing list open even after the WG is finished, to 
> facilitate discussion by implementors.
> 
> Especially given that IPP's work is almost finished,
> is there some reason this needs to be a separate list?
> 
> Keith

---

From: Larry Masinter <[email-masked]>
Date: Tue, 18 Nov 1997 19:20:48 PST

For what it's worth, the W3C insisted on sponsoring a separate
"HTTP implementors group" independent of the HTTP working group,
in which implementation issues were supposed to be discussed.

In truth, not much happened on the HTTP implementors mailing list,
because we established that no decisions got made on the private
list. There was a little bit of traffic about testing, but not much.

Larry
-- 
http://www.parc.xerox.com/masinter